body { padding-top: 6rem; }
.navbar { padding-bottom: 0; font-weight: 500; }
.rounded-btn { border-radius: 1.5rem; }
.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.lang { font-size: 1.3rem;} 
.navbar .dropdown-toggle { cursor: pointer;}
.navbar .dropdown-toggle::after {
    display: none !important;
}
.dropdown-item.active{ background-color: #7fb432; }
.btn-outline-success:hover, .btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #7fb432;
    border-color: #7fb432;
}
.btn-success:hover, .btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #c08527;
    border-color: #c08527;
}
.btn-success {
    color: #fff;
    background-color: #7fb432;
    border-color: #7fb432;
    padding-left: 20px;
    padding-right: 20px;
}
.brown{ color: #c08527; }
.green{ color: #7fb432; }
.lnr.brown, .lnr.green { font-size: 1.6rem; }
.worktogether {
    background-color: #e9fae6;
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.features {
    padding-top: 3rem;
}
.mt-10 {
    margin-top: 5rem;
}
.mb-10 {
    margin-bottom: 5rem;
}
.web-app {
	width:100%;
}
.mobile-app {
	width:100%;
}
.store-icon {
    width: 130px;
}
.device {
    margin-bottom: 7rem;
}
.section-separator {
    width: 100%;
    height: 1px;
    background: #c08527;
    background: linear-gradient(to right, #c08527 0%, #c08527 25%, #7fb432 25%, #7fb432 50%, #c08527 50%, #c08527 75%, #7fb432 75%, #7fb432 100%);
}
.questions-separator {
    width: 320px;
}
.question {
    border-bottom: 1px solid #dee2e6!important;
}
.question > div {
    font-size: 1rem;
    font-weight: 500;
}
.notsure {
    margin-bottom: 8rem;
    background-color: #fffaec;
}
.pricing small {
    margin-left: 3px;
    font-size: 0.9rem;
}
.pricing ul {
    list-style: none;
}
.pricing ul li { margin-top: 5px; }
.pricing ul li::before {
    content: "\2713";  
    color: #7fb432; 
    font-weight: bold; 
    display: inline-block; 
    width: 1.2em; 
    margin-left: -1em; 
  }
.footer {
    padding-top: 3rem;
    padding-bottom: 1.5rem;
    background-color: #e9fae6;
}
.footer small {font-size: 14px;}
.copyright {
    padding-top: 1.5rem;
    font-size: 14px;
}
h1 {
    font-size: 2.5rem;
    line-height: 55px;
}
.body-1 {
    font-size: 1rem;
    line-height: 24px;
    font-weight: 400;
}
.body-2 {
    font-size: 1.1rem;
    line-height: 26px;
    font-weight: 400;
}
@media (min-width: 768px) { 
    h1 {
        font-size: 2.5rem;
        line-height: 50px;
    } 
}
@media (min-width: 992px) {
    h1 {
        font-size: 2.5rem;
        line-height: 55px;
    }
}
@media (min-width: 1200px) {  
    h1 {
        font-size: 3.1rem;
        line-height: 60px;
    }
}
@media (min-width: 100em) {
    h1 {
        font-size: 3.5rem;
        line-height: 65px;
    }
    .container {
        max-width: 88rem;
    }
    .body-1 {
        font-size: 1.1rem;
        line-height: 26px;
    }
    .mt-extra {
        margin-top: 6rem !important;
        margin-bottom: 6rem !important;
    }
}
.shadow-sm {
	/*
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	*/
	box-shadow: 0.125rem 0.5rem 0.5rem lightgrey;
}

.spray-scouting, .purchase-sales{
    margin-top: 6rem;
    margin-bottom: 6rem;
}
ul li { margin-top: 10px;}
.grecaptcha-badge {
    opacity: 0 !important;
}
input.form-control{
    padding: 12px !important;
    border-color:#7fb432 !important;
}
.nav-item.active { font-weight: 600;}
label.error {
    font-size: 11px;
    color: red;
    margin-bottom: 0px;
}
a {
    color: #212529;
    text-decoration: none;
}
.lnr.green:hover { color: #c08527; }
.mylivechat_buttonround:hover, .shopify-buy__btn:hover {background-color:#c08527!important}


/*------------------------*/


.logo {
    font-size: 18px;
    font-weight: 500;
	font-family: Times New Roman;
	line-height: 20px;
}

.logo .planting {
	color: #c08527; 
}
.logo .nursery {
	color: #7fb432; 
}

section {
	scroll-margin-top: 6rem;
}

.feature div {
	display: inline-block;
}
.feature:hover h4{
	color: #7fb432;
}
.feature .line{
	transition: width 0.3s ease;
	-webkit-transition: width 0.3s ease;
	width : 0%;
	margin-left:0;
	border-top:solid 1px lightgray;
}

.feature:hover .line {
	margin-left:0;
	width: 100%;
}

.feature:hover div{
	color: #c08527;
}
#scanning{
    position: relative;
	left:50%;
    transform: translateX(-50%);
    width: 60%;
}
#scanning svg {
    width: 10%;
    left: 58%;
    position: absolute;
    animation: waves 0.4s ease alternate infinite;
    top: 32%;
}
#appHomePage {
    opacity:0; 
    animation: fade-in 1s ease forwards 2s;
}


#app-logo {
    position:absolute;
    top: 40%;
    left: 6%;
    width: 20%;
	opacity: 0;
	transform-origin: top left;
    animation: fade-in 0.5s ease forwards, logo-move 1s ease forwards 1.5s;
}

#svgPlanting {
    position:absolute;
    top: 40%;
    left: 25%;
	width:70%;
	transform-origin: top left;
    transform: line-animation 1s ease forwards 0.5s;
    animation: fill-planting 0.5s ease forwards 1s, fill-black 0.5s ease forwards 1.4s, move-planting 1s ease forwards 1.5s; 
}

#svgNursery {
    position:absolute;
    top: 40%;
    left: 25%;
	width:70%;
	transform-origin: top left;
    transform: line-animation 1s ease forwards 0.5s;
    animation: fill-nursery 0.5s ease forwards 1s, fill-black 0.5s ease forwards 1.4s, move-nursery 1s ease forwards 1.5s;
}

@keyframes fade-in { 
    0%   { opacity: 0}
    100% { opacity: 1}
}

@keyframes fill-black {
    to {
        fill: black;
        stroke-opacity: 0;
    }
}

@keyframes logo-move {
    to {
		transform: scale(0.3, 0.3);
		top: 0%;
		left: 5%;
		opacity:0%;
    }
}

@keyframes move-planting {
    100% {
        transform: scale(0.35, 0.35);
		top: 0%;
		left: 35%;
		opacity:0%;
    }
}

@keyframes move-nursery {
    100% {
        transform: scale(0.35, 0.35);
		top: 0%;
		left: 36%;
		opacity:0%;
    }
}

/*P*/
#svgPlanting path:nth-child(1){
    stroke-dasharray: 322;
    stroke-dashoffset: 322;
    animation: line-animation 2s ease forwards;
}
/*l*/
#svgPlanting path:nth-child(2){
    stroke-dasharray: 183;
    stroke-dashoffset: 183;
    animation: line-animation 2s ease forwards 0.2s;
}
/*a*/
#svgPlanting path:nth-child(3){
    stroke-dasharray: 280;
    stroke-dashoffset: 280;
    animation: line-animation 2s ease forwards 0.2s;
}
/*n*/
#svgPlanting path:nth-child(4){
    stroke-dasharray: 304;
    stroke-dashoffset: 304;
    animation: line-animation 2s ease forwards 0.2s;
}
/*t*/
#svgPlanting path:nth-child(5){
    stroke-dasharray: 194;
    stroke-dashoffset: 194;
    animation: line-animation 2s ease forwards 0.2s;
}
/*i*/
#svgPlanting path:nth-child(6){
    stroke-dasharray: 180;
    stroke-dashoffset: 180;
    animation: line-animation 2s ease forwards 0.2s;
}
/*n*/
#svgPlanting path:nth-child(7){
    stroke-dasharray: 304;
    stroke-dashoffset: 304;
    animation: line-animation 2s ease forwards 0.2s;
}
/*g*/
#svgPlanting path:nth-child(8){
    stroke-dasharray: 393;
    stroke-dashoffset: 393;
    animation: line-animation 2s ease forwards 0.2s;
}

/*N*/
#svgNursery path:nth-child(1){
    stroke-dasharray: 443;
    stroke-dashoffset: 443;
    animation: line-animation 2s ease forwards 0.2s;
}
/*u*/
#svgNursery path:nth-child(2){
    stroke-dasharray: 281;
    stroke-dashoffset: 281;
    animation: line-animation 2s ease forwards 0.2s;
}
/*r*/
#svgNursery path:nth-child(3){
    stroke-dasharray: 187;
    stroke-dashoffset: 187;
    animation: line-animation 2s ease forwards 0.2s;
}
/*s*/
#svgNursery path:nth-child(4){
    stroke-dasharray: 229;
    stroke-dashoffset: 229;
    animation: line-animation 2s ease forwards 0.2s;
}
/*e*/
#svgNursery path:nth-child(5){
    stroke-dasharray: 257;
    stroke-dashoffset: 257;
    animation: line-animation 2s ease forwards 0.2s;
}
/*r*/
#svgNursery path:nth-child(6){
    stroke-dasharray: 187;
    stroke-dashoffset: 187;
    animation: line-animation 2s ease forwards 0.2s;
}
/*y*/
#svgNursery path:nth-child(7){
    stroke-dasharray: 294;
    stroke-dashoffset: 294;
    animation: line-animation 2s ease forwards 0.2s;
}

@keyframes line-animation {
    to {
        stroke-dashoffset: 0;
    }
}
@keyframes waves {
	to {
		transform: translateX(4px) scale(1.08,1.08);
	}
}
hr.line {
    margin-top: 0.5rem;    
    margin-bottom: 0.5rem;
}
